# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# 
# Translators:
# Dušan Kazik <prescott66@gmail.com>, 2016,2018,2020
# kozec <kozec2@kozec.com>, 2018
# Robert Hartl <hartl.robert@gmail.com>, 2009
# Slavko <linux@slavino.sk>, 2015
# 7dcd6f74323fe8d9c477949ff8fcbb1c_c427b63 <3fcd202e3dfab15fda15b8e88e54d449_7173>, 2011-2012
msgid ""
msgstr ""
"Project-Id-Version: Exo\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-07-08 00:45+0200\n"
"PO-Revision-Date: 2020-10-02 09:08+0000\n"
"Last-Translator: Dušan Kazik <prescott66@gmail.com>\n"
"Language-Team: Slovak (http://www.transifex.com/xfce/exo/language/sk/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: sk\n"
"Plural-Forms: nplurals=4; plural=(n % 1 == 0 && n == 1 ? 0 : n % 1 == 0 && n >= 2 && n <= 4 ? 1 : n % 1 != 0 ? 2: 3);\n"

#: ../exo/exo-cell-renderer-icon.c:138
msgid "Follow state"
msgstr "Nasledovať stav"

#: ../exo/exo-cell-renderer-icon.c:139
msgid "Render differently based on the selection state."
msgstr "Vykresľovať odlišne podľa stavu výberu."

#: ../exo/exo-cell-renderer-icon.c:160
msgid "Icon"
msgstr "Ikona"

#: ../exo/exo-cell-renderer-icon.c:161
msgid "The icon to render."
msgstr "Ikona určená pre vykresľovanie"

#: ../exo/exo-cell-renderer-icon.c:179
msgid "GIcon"
msgstr "Ikona typu GIcon"

#: ../exo/exo-cell-renderer-icon.c:180
msgid "The GIcon to render."
msgstr "Ikona GIcon pre vykresľovanie"

#: ../exo/exo-cell-renderer-icon.c:201
msgid "size"
msgstr "veľkosť"

#: ../exo/exo-cell-renderer-icon.c:202
msgid "The size of the icon to render in pixels."
msgstr "Veľkosť vykreslenej ikony v pixloch."

#: ../exo/exo-gdk-pixbuf-extensions.c:787
#, c-format
msgid "Failed to open file \"%s\": %s"
msgstr "Nepodarilo sa otvoriť súbor \"%s\": %s"

#: ../exo/exo-gdk-pixbuf-extensions.c:855
#, c-format
msgid "Failed to read file \"%s\": %s"
msgstr "Nepodarilo sa prečítať súbor \"%s\": %s"

#: ../exo/exo-gdk-pixbuf-extensions.c:896
#, c-format
msgid "Failed to load image \"%s\": Unknown reason, probably a corrupt image file"
msgstr "Nepodarilo sa načítať obrázok \"%s\": Neznámy dôvod, pravdepodobne je súbor s obrázkom poškodený."

#: ../exo/exo-gtk-extensions.c:219
#, c-format
msgid "Failed to open \"%s\"."
msgstr "Nepodarilo sa otvoriť \"%s\"."

#. EXO_ICON_CHOOSER_CONTEXT_ACTIONS
#: ../exo/exo-icon-chooser-dialog.c:100
msgid "Action Icons"
msgstr "Ikony akcií"

#. EXO_ICON_CHOOSER_CONTEXT_ANIMATIONS
#: ../exo/exo-icon-chooser-dialog.c:102
msgid "Animations"
msgstr "Animácie"

#. EXO_ICON_CHOOSER_CONTEXT_APPLICATIONS
#: ../exo/exo-icon-chooser-dialog.c:104
msgid "Application Icons"
msgstr "Ikony aplikácií"

#. EXO_ICON_CHOOSER_CONTEXT_CATEGORIES
#: ../exo/exo-icon-chooser-dialog.c:106
msgid "Menu Icons"
msgstr "Ikony ponuky"

#. EXO_ICON_CHOOSER_CONTEXT_DEVICES
#: ../exo/exo-icon-chooser-dialog.c:108
msgid "Device Icons"
msgstr "Ikony zariadení"

#. EXO_ICON_CHOOSER_CONTEXT_EMBLEMS
#: ../exo/exo-icon-chooser-dialog.c:110
msgid "Emblems"
msgstr "Emblémy"

#. EXO_ICON_CHOOSER_CONTEXT_EMOTES
#: ../exo/exo-icon-chooser-dialog.c:112
msgid "Emoticons"
msgstr "Emotikony"

#. EXO_ICON_CHOOSER_CONTEXT_MIME_TYPES
#: ../exo/exo-icon-chooser-dialog.c:114
msgid "File Type Icons"
msgstr "Ikony typov súborov"

#. EXO_ICON_CHOOSER_CONTEXT_PLACES
#: ../exo/exo-icon-chooser-dialog.c:116
msgid "Location Icons"
msgstr "Ikony umiestnení"

#. EXO_ICON_CHOOSER_CONTEXT_STATUS
#: ../exo/exo-icon-chooser-dialog.c:118
msgid "Status Icons"
msgstr "Ikony stavov"

#. EXO_ICON_CHOOSER_CONTEXT_STOCK
#: ../exo/exo-icon-chooser-dialog.c:120
msgid "Stock Icons"
msgstr "Základné ikony"

#. EXO_ICON_CHOOSER_CONTEXT_OTHER
#: ../exo/exo-icon-chooser-dialog.c:122
msgid "Uncategorized Icons"
msgstr "Nezaradené ikony"

#. EXO_ICON_CHOOSER_CONTEXT_ALL
#: ../exo/exo-icon-chooser-dialog.c:126
msgid "All Icons"
msgstr "Všetky ikony"

#. EXO_ICON_CHOOSER_CONTEXT_FILE
#: ../exo/exo-icon-chooser-dialog.c:130 ../exo/exo-icon-chooser-dialog.c:275
msgid "Image Files"
msgstr "Súbory obrázkov"

#. EXO_ICON_CHOOSER_CONTEXT_NO_ICON
#: ../exo/exo-icon-chooser-dialog.c:134
msgid "No Icon"
msgstr "Žiadna ikona"

#. setup the context combo box
#: ../exo/exo-icon-chooser-dialog.c:200
msgid "Select _icon from:"
msgstr "Vybrať _ikonu z:"

#. search filter
#: ../exo/exo-icon-chooser-dialog.c:216
msgid "_Search icon:"
msgstr "Náj_sť ikonu:"

#: ../exo/exo-icon-chooser-dialog.c:227
msgid "Clear search field"
msgstr "Vymazať pole pre vyhľadávanie"

#: ../exo/exo-icon-view.c:724
msgid "Column Spacing"
msgstr "Šírka stĺpca"

#: ../exo/exo-icon-view.c:725
msgid "Space which is inserted between grid column"
msgstr "Priestor, ktorý sa vkladá medzi mriežku stĺpcov"

#: ../exo/exo-icon-view.c:741
msgid "Number of columns"
msgstr "Počet stĺpcov"

#: ../exo/exo-icon-view.c:742
msgid "Number of columns to display"
msgstr "Počet stĺpcov pre zobrazenie"

#: ../exo/exo-icon-view.c:756
msgid "Enable Search"
msgstr "Povoliť hľadanie"

#: ../exo/exo-icon-view.c:757
msgid "View allows user to search through columns interactively"
msgstr "Pohľad umožní užívateľovi interaktívne hľadať v stĺpcoch"

#: ../exo/exo-icon-view.c:774
msgid "Width for each item"
msgstr "Šírka pre každú položku"

#: ../exo/exo-icon-view.c:775
msgid "The width used for each item"
msgstr "Šírka použitá pre každú položku"

#: ../exo/exo-icon-view.c:793
msgid "Layout mode"
msgstr "Režim rozloženia"

#: ../exo/exo-icon-view.c:794
msgid "The layout mode"
msgstr "Režim rozloženia"

#: ../exo/exo-icon-view.c:810
msgid "Margin"
msgstr "Okraj"

#: ../exo/exo-icon-view.c:811
msgid "Space which is inserted at the edges of the icon view"
msgstr "Priestor vložený na okraje ikonového zobrazenia"

#: ../exo/exo-icon-view.c:827
msgid "Markup column"
msgstr "Označiť stĺpec"

#: ../exo/exo-icon-view.c:828
msgid "Model column used to retrieve the text if using Pango markup"
msgstr "Stĺpec modelu používaný pre získanie textu, ak sa používajú značky Pango"

#: ../exo/exo-icon-view.c:842
msgid "Icon View Model"
msgstr "Model ikonového pohľadu"

#: ../exo/exo-icon-view.c:843
msgid "The model for the icon view"
msgstr "Model pre ikonový pohľad"

#: ../exo/exo-icon-view.c:856
msgid "Orientation"
msgstr "Orientácia"

#: ../exo/exo-icon-view.c:857
msgid ""
"How the text and icon of each item are positioned relative to each other"
msgstr "Ako sú text a ikony každej položky navzájom relatívne umiestnené"

#: ../exo/exo-icon-view.c:873
msgid "Pixbuf column"
msgstr "Stĺpec pixbuf"

#: ../exo/exo-icon-view.c:874
msgid "Model column used to retrieve the icon pixbuf from"
msgstr "Stĺpec modelu používaný pre získanie pixbufu ikony z"

#: ../exo/exo-icon-view.c:891
msgid "Icon column"
msgstr "Stĺpec ikony"

#: ../exo/exo-icon-view.c:892
msgid ""
"Model column used to retrieve the absolute path of an image file to render"
msgstr "Modelový stĺpec použitý na získanie absolútnej cesty k súboru vykresleného obrázka"

#: ../exo/exo-icon-view.c:907
msgid "Reorderable"
msgstr "Preusporiadateľné"

#: ../exo/exo-icon-view.c:908
msgid "View is reorderable"
msgstr "Pohľad je preusporiadaný"

#: ../exo/exo-icon-view.c:923
msgid "Row Spacing"
msgstr "Výška riadka"

#: ../exo/exo-icon-view.c:924
msgid "Space which is inserted between grid rows"
msgstr "Priestor, ktorý sa vkladá medzi mriežku riadkov"

#: ../exo/exo-icon-view.c:938
msgid "Search Column"
msgstr "Stĺpec hľadania"

#: ../exo/exo-icon-view.c:939
msgid "Model column to search through when searching through item"
msgstr "Model stĺpca pre vyhľadávanie pri hľadaní v položke"

#: ../exo/exo-icon-view.c:953
msgid "Selection mode"
msgstr "Režim výberu"

#: ../exo/exo-icon-view.c:954
msgid "The selection mode"
msgstr "Režim výberu"

#: ../exo/exo-icon-view.c:969 ../exo/exo-tree-view.c:156
msgid "Single Click"
msgstr "Jednoduché kliknutie"

#: ../exo/exo-icon-view.c:970 ../exo/exo-tree-view.c:157
msgid "Whether the items in the view can be activated with single clicks"
msgstr "Či môžu byť zobrazené položky aktivované jednoduchým kliknutím"

#: ../exo/exo-icon-view.c:986 ../exo/exo-tree-view.c:173
msgid "Single Click Timeout"
msgstr "Vypršanie limitu pre jednoduché kliknutie"

#: ../exo/exo-icon-view.c:987 ../exo/exo-tree-view.c:174
msgid ""
"The amount of time after which the item under the mouse cursor will be "
"selected automatically in single click mode"
msgstr "Doba, po ktorej pod kurzorom myši v režime jednoduchého kliknutia sa označí sama"

#: ../exo/exo-icon-view.c:1002
msgid "Spacing"
msgstr "Rozostupy"

#: ../exo/exo-icon-view.c:1003
msgid "Space which is inserted between cells of an item"
msgstr "Priestor medzi bunkami položiek"

#: ../exo/exo-icon-view.c:1018
msgid "Text column"
msgstr "Textový stĺpec"

#: ../exo/exo-icon-view.c:1019
msgid "Model column used to retrieve the text from"
msgstr "Stĺpec modelu používaný pre získanie textu z"

#: ../exo/exo-thumbnail-preview.c:112
msgid "Preview"
msgstr "Náhľad"

#: ../exo/exo-thumbnail-preview.c:129 ../exo/exo-thumbnail-preview.c:270
msgid "No file selected"
msgstr "Nie je vybraný žiadny súbor"

#: ../exo/exo-thumbnail-preview.c:288
msgid "Block Device"
msgstr "Blokové zariadenie"

#: ../exo/exo-thumbnail-preview.c:293
msgid "Character Device"
msgstr "Znakové zariadenie"

#: ../exo/exo-thumbnail-preview.c:298
msgid "Folder"
msgstr "Priečinok"

#: ../exo/exo-thumbnail-preview.c:303
msgid "FIFO"
msgstr "FIFO"

#: ../exo/exo-thumbnail-preview.c:308
msgid "Socket"
msgstr "Soket"

#. allocate the file chooser
#: ../exo-desktop-item-edit/exo-die-command-entry.c:257
msgid "Select an Application"
msgstr "Vyberte si aplikáciu"

#: ../exo-desktop-item-edit/exo-die-command-entry.c:260
#: ../exo-desktop-item-edit/exo-die-editor.c:594
#: ../exo-desktop-item-edit/exo-die-editor.c:638
#: ../exo-desktop-item-edit/main.c:329 ../exo-desktop-item-edit/main.c:523
msgid "_Cancel"
msgstr "_Zrušiť"

#: ../exo-desktop-item-edit/exo-die-command-entry.c:261
msgid "_Open"
msgstr "_Otvoriť"

#: ../exo-desktop-item-edit/exo-die-command-entry.c:266
msgid "All Files"
msgstr "Všetky súbory"

#: ../exo-desktop-item-edit/exo-die-command-entry.c:271
msgid "Executable Files"
msgstr "Spustiteľné súbory"

#: ../exo-desktop-item-edit/exo-die-command-entry.c:286
msgid "Perl Scripts"
msgstr "Skripty jazyka Perl"

#: ../exo-desktop-item-edit/exo-die-command-entry.c:292
msgid "Python Scripts"
msgstr "Skripty jazyka Python"

#: ../exo-desktop-item-edit/exo-die-command-entry.c:298
msgid "Ruby Scripts"
msgstr "Skripty jazyka Ruby"

#: ../exo-desktop-item-edit/exo-die-command-entry.c:304
msgid "Shell Scripts"
msgstr "Shellové skripty"

#: ../exo-desktop-item-edit/exo-die-desktop-model.c:288
#, c-format
msgid "Create Launcher <b>%s</b>"
msgstr "Vytvoriť spúšťač <b>%s</b>"

#. TRANSLATORS: Label in "Create Launcher"/"Create Link" dialog, make sure to
#. avoid mnemonic conflicts
#: ../exo-desktop-item-edit/exo-die-editor.c:295
msgid "_Name:"
msgstr "_Názov:"

#. TRANSLATORS: Label in "Create Launcher"/"Create Link" dialog, make sure to
#. avoid mnemonic conflicts
#: ../exo-desktop-item-edit/exo-die-editor.c:312
msgid "C_omment:"
msgstr "_Komentár:"

#. TRANSLATORS: Label in "Create Launcher" dialog, make sure to avoid mnemonic
#. conflicts
#: ../exo-desktop-item-edit/exo-die-editor.c:329
msgid "Comm_and:"
msgstr "_Príkaz:"

#. TRANSLATORS: Label in "Create Link" dialog, make sure to avoid mnemonic
#. conflicts
#: ../exo-desktop-item-edit/exo-die-editor.c:345
msgid "_URL:"
msgstr "_Adresa URL:"

#. TRANSLATORS: Label in "Create Launcher" dialog, make sure to avoid mnemonic
#. conflicts
#: ../exo-desktop-item-edit/exo-die-editor.c:362
msgid "Working _Directory:"
msgstr "Pracovný a_dresár:"

#. TRANSLATORS: Label in "Create Launcher"/"Create Link" dialog, make sure to
#. avoid mnemonic conflicts
#: ../exo-desktop-item-edit/exo-die-editor.c:392
msgid "_Icon:"
msgstr "_Ikona"

#. TRANSLATORS: Label for the icon button in "Create Launcher"/"Create Link"
#. dialog if no icon selected
#. setup a label to tell that no icon was selected
#: ../exo-desktop-item-edit/exo-die-editor.c:406
#: ../exo-desktop-item-edit/exo-die-editor.c:1227
msgid "No icon"
msgstr "Žiadna ikona"

#: ../exo-desktop-item-edit/exo-die-editor.c:412
msgid "Options:"
msgstr "Možnosti:"

#. TRANSLATORS: Check button label in "Create Launcher" dialog, make sure to
#. avoid mnemonic conflicts
#. *              and sync your translations with the translations in Thunar
#. and xfce4-panel.
#: ../exo-desktop-item-edit/exo-die-editor.c:421
msgid "Use _startup notification"
msgstr "Použiť oznámenie pri _spustení"

#: ../exo-desktop-item-edit/exo-die-editor.c:422
msgid ""
"Select this option to enable startup notification when the command is run "
"from the file manager or the menu. Not every application supports startup "
"notification."
msgstr "Zvoľte túto voľbu pre povolenie oznámenia pri spustení, ak je príkaz spustený zo správcu súborov alebo z hlavnej ponuky. Nie každá aplikácia podporuje oznámenie pri štarte."

#. TRANSLATORS: Check button label in "Create Launcher" dialog, make sure to
#. avoid mnemonic conflicts
#. *              and sync your translations with the translations in Thunar
#. and xfce4-panel.
#: ../exo-desktop-item-edit/exo-die-editor.c:435
msgid "Run in _terminal"
msgstr "Spustiť v _termináli"

#: ../exo-desktop-item-edit/exo-die-editor.c:436
msgid "Select this option to run the command in a terminal window."
msgstr "Zvoľte túto možnosť pre spustenie príkazu v okne terminálu."

#. allocate the icon chooser dialog
#: ../exo-desktop-item-edit/exo-die-editor.c:592
msgid "Select an icon"
msgstr "Vyberte ikonu"

#: ../exo-desktop-item-edit/exo-die-editor.c:595
#: ../exo-desktop-item-edit/exo-die-editor.c:639
msgid "_OK"
msgstr "_OK"

#. allocate the file chooser dialog
#: ../exo-desktop-item-edit/exo-die-editor.c:635
msgid "Select a working directory"
msgstr "Vyberte pracovný adresár"

#: ../exo-desktop-item-edit/exo-die-utils.c:205
msgid "File location is not a regular file or directory"
msgstr "Umiestnenie súboru nie je platným súborom alebo adresárom"

#. --- constants ---
#: ../exo-desktop-item-edit/main.c:54
msgid "Create Launcher"
msgstr "Vytvoriť spúšťač"

#: ../exo-desktop-item-edit/main.c:54
msgid "Create Link"
msgstr "Vytvoriť odkaz"

#: ../exo-desktop-item-edit/main.c:54
msgid "Create Directory"
msgstr "Vytvoriť adresár"

#: ../exo-desktop-item-edit/main.c:55
msgid "Edit Launcher"
msgstr "Upraviť spúšťač"

#: ../exo-desktop-item-edit/main.c:55
msgid "Edit Link"
msgstr "Upraviť odkaz"

#: ../exo-desktop-item-edit/main.c:55
msgid "Edit Directory"
msgstr "Upraviť adresár"

#: ../exo-desktop-item-edit/main.c:80
msgid "Create a new desktop file in the given directory"
msgstr "Vytvoriť nový súbor plochy v danom priečinku"

#: ../exo-desktop-item-edit/main.c:81
msgid "Type of desktop file to create (Application or Link)"
msgstr "Typ vytváraného súboru pracovnej plochy (aplikácia alebo odkaz)"

#: ../exo-desktop-item-edit/main.c:82
msgid "Preset name when creating a desktop file"
msgstr "Prednastavený názov pri vytváraní súboru plochy"

#: ../exo-desktop-item-edit/main.c:83
msgid "Preset comment when creating a desktop file"
msgstr "Prednastavený komentár pri vytváraní súboru plochy"

#: ../exo-desktop-item-edit/main.c:84
msgid "Preset command when creating a launcher"
msgstr "Prednastavený príkaz pri vytváraní spúšťača"

#: ../exo-desktop-item-edit/main.c:85
msgid "Preset URL when creating a link"
msgstr "Prednastavená adresa URL pri vytváraní odkazu"

#: ../exo-desktop-item-edit/main.c:86
msgid "Preset icon when creating a desktop file"
msgstr "Prednastavená ikona pri vytváraní súboru plochy"

#: ../exo-desktop-item-edit/main.c:87
msgid "Print version information and exit"
msgstr "Zobrazí informácie o verzii a ukončí sa"

#. initialize Gtk+
#: ../exo-desktop-item-edit/main.c:174
msgid "[FILE|FOLDER]"
msgstr "[SÚBOR|PRIEČINOK]"

#. no error message, the GUI initialization failed
#: ../exo-desktop-item-edit/main.c:186
msgid "Failed to open display"
msgstr "Nepodarilo sa otvoriť displej"

#: ../exo-desktop-item-edit/main.c:198 ../exo-open/main.c:505
#, c-format
msgid ""
"Copyright (c) %s\n"
"        os-cillation e.K. All rights reserved.\n"
"\n"
"Written by Benedikt Meurer <benny@xfce.org>.\n"
"\n"
msgstr "Copyright (c) %s\n        os-cillation e.K. Všetky práva vyhradené.\n\nNapísal Benedikt Meurer <benny@xfce.org>.\n\n"

#: ../exo-desktop-item-edit/main.c:202 ../exo-open/main.c:509
#, c-format
msgid ""
"%s comes with ABSOLUTELY NO WARRANTY,\n"
"You may redistribute copies of %s under the terms of\n"
"the GNU Lesser General Public License which can be found in the\n"
"%s source package.\n"
"\n"
msgstr "%s NEPOSKYTUJE ŽIADNU ZÁRUKU,\nKópie programu %s môžete šíriť pod podmienkami licencie\nthe GNU Lesser General Public License, ktorej znenie nájdete\npriložené v zdrojovom balíčku aplikácie %s.\n\n"

#: ../exo-desktop-item-edit/main.c:206 ../exo-open/main.c:513
#, c-format
msgid "Please report bugs to <%s>.\n"
msgstr "Prosíme, hláste chyby na <%s>.\n"

#: ../exo-desktop-item-edit/main.c:213
msgid "No file/folder specified"
msgstr "Nebol zadaný žiadny súbor alebo priečinok"

#: ../exo-desktop-item-edit/main.c:278
#, c-format
msgid "Failed to load contents from \"%s\": %s"
msgstr "Nepodarilo sa načítať obsah z \"%s\": %s"

#: ../exo-desktop-item-edit/main.c:283
#, c-format
msgid "The file \"%s\" contains no data"
msgstr "Súbor \"%s\" neobsahuje žiadne dáta"

#. failed to parse the file
#: ../exo-desktop-item-edit/main.c:296
#, c-format
msgid "Failed to parse contents of \"%s\": %s"
msgstr "Nepodarilo sa spracovať súbor \"%s\": %s"

#. we cannot continue without a type
#: ../exo-desktop-item-edit/main.c:308
#, c-format
msgid "File \"%s\" has no type key"
msgstr "Súbor \"%s\" nemá žiadny kľúč typu"

#. tell the user that we don't support the type
#: ../exo-desktop-item-edit/main.c:318
#, c-format
msgid "Unsupported desktop file type \"%s\""
msgstr "Nepodporovaný typ súboru plochy \"%s\""

#: ../exo-desktop-item-edit/main.c:328
msgid "_Help"
msgstr "_Pomocník"

#: ../exo-desktop-item-edit/main.c:330
msgid "C_reate"
msgstr "_Vytvoriť"

#: ../exo-desktop-item-edit/main.c:330 ../exo-desktop-item-edit/main.c:524
msgid "_Save"
msgstr "_Uložiť"

#. create failed, ask the user to specify a file name
#: ../exo-desktop-item-edit/main.c:520
msgid "Choose filename"
msgstr "Zvoľte názov súboru"

#: ../exo-desktop-item-edit/main.c:627
#, c-format
msgid "Failed to create \"%s\"."
msgstr "Nepodarilo sa vytvoriť \"%s\"."

#: ../exo-desktop-item-edit/main.c:627
#, c-format
msgid "Failed to save \"%s\"."
msgstr "Nepodarilo sa uložiť \"%s\"."

#: ../exo-open/main.c:109
msgid "Usage: exo-open [URLs...]"
msgstr "Použitie: exo-open [AdresyURL...]"

#: ../exo-open/main.c:110
msgid "       exo-open --launch TYPE [PARAMETERs...]"
msgstr "       exo-open --launch TYP [PARAMETRE...]"

#: ../exo-open/main.c:112
msgid "  -?, --help                          Print this help message and exit"
msgstr "  -?, --help                          Zobrazí tohto pomocníka a ukončí sa"

#: ../exo-open/main.c:113
msgid ""
"  -V, --version                       Print version information and exit"
msgstr "  -V, --version                       Zobrazí informácie o verzii a ukončí sa"

#: ../exo-open/main.c:115
msgid ""
"  --launch TYPE [PARAMETERs...]       Launch the preferred application of\n"
"                                      TYPE with the optional PARAMETERs, where\n"
"                                      TYPE is one of the following values."
msgstr "  --launch TYP [PARAMETRE...]         Spustí uprednostňovanú aplikáciu typu\n                                      TYP s voliteľnými PARAMETRAMI, kde\n                                      TYP je jedna z hodnôt uvedených nižšie."

#: ../exo-open/main.c:119
msgid ""
"  --working-directory DIRECTORY       Default working directory for applications\n"
"                                      when using the --launch option."
msgstr "  --working-directory ADRESÁR       Predvolený pracovný adresár pre aplikácie\n                                      pri použití prepínača --launch."

#: ../exo-open/main.c:122
msgid "The following TYPEs are supported for the --launch command:"
msgstr "Pri použití prepínača --launch sú podporované nasledujúce typy:"

#. Note to Translators: Do not translate the TYPEs (WebBrowser, MailReader,
#. TerminalEmulator),
#. * since the xfce4-mime-helper utility will not accept localized TYPEs.
#: ../exo-open/main.c:128
msgid ""
"  WebBrowser       - The preferred Web Browser.\n"
"  MailReader       - The preferred Mail Reader.\n"
"  FileManager      - The preferred File Manager.\n"
"  TerminalEmulator - The preferred Terminal Emulator."
msgstr "  WebBrowser       - Uprednostňovaný internetový prehliadač.\n  MailReader       - Uprednostňovaný e-mailový klient.\n  FileManager       - Uprednosťňovaný správca súborov.\n  TerminalEmulator - Uprednostňovaný emulátor terminálu."

#: ../exo-open/main.c:133
msgid ""
"If you don't specify the --launch option, exo-open will open all specified\n"
"URLs with their preferred URL handlers. Else, if you specify the --launch\n"
"option, you can select which preferred application you want to run, and\n"
"pass additional parameters to the application (i.e. for TerminalEmulator\n"
"you can pass the command line that should be run in the terminal)."
msgstr "Ak nezadáte možnosť prepínača --launch, exo-open otvorí všetky špecifikované\nURL adresy aplikáciou zvolenou podľa tvaru adresy URL. Ak však zadáte možnosť --launch,\nbudete môcť vybrať, ktorú aplikáciu chcete spustiť a zadať dodatočné parametre\npre aplikácie (napr. pre TerminalEmulator môžete zadať príkaz, ktorý sa vykoná v\nnovom okne terminálu)."

#: ../exo-open/main.c:195
#, c-format
msgid ""
"Launching desktop files is not supported when %s is compiled without GIO-"
"Unix features."
msgstr "Spúšťanie súborov plochy nie je podporované ak je %s skompilovaný bez funkcií GIO-Unix."

#: ../exo-open/main.c:269
#, c-format
msgid "Failed to launch preferred application for category \"%s\"."
msgstr "Nepodarilo sa spustiť uprednostňovanú aplikáciu pre kategóriu \"%s\"."

#: ../exo-open/main.c:586
#, c-format
msgid "Unable to detect the URI-scheme of \"%s\"."
msgstr "Nemožno nájsť schému URI \"%s\"."

#: ../exo-open/main.c:600
#, c-format
msgid "Failed to open URI \"%s\"."
msgstr "Nepodarilo sa otvoriť URI \"%s\"."
